@font-face {
  font-family: "iconfont"; /* Project id 5189675 */
  src: url('iconfont.woff2?t=1780538293906') format('woff2'),
       url('iconfont.woff?t=1780538293906') format('woff'),
       url('iconfont.ttf?t=1780538293906') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-qrcode:before {
  content: "\e61a";
}

.icon-arrowrihgt:before {
  content: "\e602";
}

.icon-back:before {
  content: "\e8de";
}

.icon-dian:before {
  content: "\ec1e";
}

.icon-link:before {
  content: "\e62b";
}

.icon-home:before {
  content: "\e6a9";
}

.icon-dianzan:before {
  content: "\e603";
}

.icon-phone:before {
  content: "\e649";
}

.icon-email:before {
  content: "\e62d";
}

.icon-clock:before {
  content: "\e63a";
}

.icon-xiazai:before {
  content: "\e601";
}

.icon-baoming:before {
  content: "\e605";
}

.icon-xuke:before {
  content: "\e606";
}

.icon-sousuo:before {
  content: "\e680";
}

.icon-xuexi:before {
  content: "\e898";
}

.icon-zhinan:before {
  content: "\e655";
}

.icon-chat:before {
  content: "\e677";
}

.icon-leader:before {
  content: "\e600";
}

.icon-dianti:before {
  content: "\e90c";
}

.icon-cheliang:before {
  content: "\e629";
}

.icon-shoufei:before {
  content: "\e684";
}

.icon-tousu:before {
  content: "\e7e6";
}

.icon-guandao:before {
  content: "\e666";
}

.icon-liucheng:before {
  content: "\e6d3";
}

.icon-chaxun:before {
  content: "\e604";
}

.icon-guolu:before {
  content: "\e627";
}

.icon-sheshi:before {
  content: "\e6f8";
}

.icon-jianjie:before {
  content: "\e6fe";
}

.icon-qizhong:before {
  content: "\e637";
}

.icon-caiwu:before {
  content: "\e650";
}

.icon-biaozhun:before {
  content: "\e67c";
}

.icon-yalirongqi:before {
  content: "\e66f";
}

.icon-yewu:before {
  content: "\e6cb";
}

.icon-suodao:before {
  content: "\e6c3";
}

